<?php

if (isset($_GET['agree']) && is_false($_GET['agree']))
{
	unset($_COOKIE['agree']);
	//setcookie('agree', null, -1, '/');
	setcookie('agree', "", time() - 86400);
}
else if (@$_COOKIE['agree'])
{
	return;
}

global $Styles;

$Styles[] = "style/cookie/agreement.css";

global $Lang;

locale("website/cookie");
